[String]10000 = Ok
10001 = Adatátvitel, kérjük várjon ...
10002 = Ismeretlen
10003 = Újra
10004 = Mégse
10005 = Disconnected
10006 = Kapcsolódás ...

14000 = GPRS-könyvtár betöltése nem sikerült.
14001 = internet kapcsolat létrehozása nem sikerült!
14002 = GPRS-kapcsolat bontása nem sikerült.
14003 = GPRS-kapcsolat megszakad.
14004 = RAS neve üres.
14005 = Error loading Bluedrv könyvtár.
14006 = Hiba betöltésének API-t.
14007 = Hiba a beállítás vizsgálat.
14008 = Pin-kód üres.
14009 = Hiba történt az eszköz párosítás. Kérjük, ellenőrizze, hogy a Bluetooth beállításokat a mobiltelefonon helyességét, majd javításra. \ Szeretné újra csatlakoztatása?
14010 = Hiba történt a készülék az alapértelmezett beállítás.
14011 = Hiba történt, miközben egyre eszköz modell nevét.
14012 = Hiba történt, miközben az olvasó eszköz adatait.
14013 = Bluetooth eszköz vagy készülék nem található.
14014 = Must kap adatokat.
14015 = A készülék jelenleg nem elérhető. Kérjük, ellenőrizze, hogy a készülék fő képernyő jelenik meg, és hogy a készülék jelenleg nem használja más programokat.
14016 = Kérem ellenőrizze, hogy a készülék jól kapcsolódik a számítógéphez.
14017 = Kérem ellenőrizze, hogy a készülék jól kapcsolódik a számítógéphez.
14018 = az adatok írása vissza a mobiltelefon nem sikerült!
14019 = Reading adatai mobiltelefon nem sikerült!
14020 = mobiltelefon törlése nem sikerült.
14021 = Hiba ellenőrzési paraméter.
14022 = Készülék memóriája megtelt.
14023 = Nem összekötő eszköz.
14024 = Ez a funkció nem támogatott.
14025 = Nincs adat.
14026 = Nem lehet megnyitni a fájlt.
14027 = Nem támogatott fájl formátum.
14028 = Érvénytelen dátum / idő.
14029 = Hiba az írás, olvasás, adatokat.
14030 = Érvénytelen adatok.
14031 = összekapcsolása könyvtár nem sikerült.
14032 = Fájlnév hiba vagy fájl nem létezik!
14033 = A szál megszűnik!
14034 = Nincs SIM-kártya.
14035 = Limited funkciót.
14036 = Handset választ.
14037 = A hiba oka lehet: 1. A készülék még a fordult a folyamat. 2. Van egy hiba a SIM-kártyát. Kérjük, kattintson a Frissítés gombra, hogy újra ezt a folyamatot.
14038 = Ismeretlen hiba!
14039 = Error connecting HF audio.
14040 = Hiba bontása HF audio.
14041 = Hiba csatlakozó aljzat.

15000 = Telefon menü

15002 =% s nincs csatlakoztatva.
15003 =% s van csatlakoztatva.

16000 = Telefonkönyv
16001 = Dial
16002 = Navigálás
16003 = Utca:
16004 = Házszám:
16005 = Város:
16006 = Irányítószám:
16007 = Állam:
16008 = Ország:

17000 = Text Message
17001 = Név:

17003 = Message
17004 = Dátum:

18000 = File Manager
20000 = Keresés Phone
20001 =% s találat.
21001 = Párosítás mobiltelefon
21002 = Névjegy csatlakozni a telefont az első alkalommal. Ha a mobiltelefonja megköveteli, hogy megad egy jelszót, írjuk be:
21003 = 1234
21005 = párosítás mobiltelefon, egy kis türelmet kérek ...
21006 = Pair
21007 = Keresés a mobil telefonok, kérjük várjon ...
21008 = Kapcsolódás mobiltelefon, egy kis türelmet kérek ...

22000 = Keresés
22002 = Kérem győződjön meg arról, hogy a Bluetooth be van kapcsolva a telefonján.
22003 = Keresés indítása mobiltelefonok most?

23000 = Dial Pad

24000 = Sikerült csatlakozni
24001 = Sikeresen kapcsolódó% s
24002 = Állítsa be a mobiltelefon ahhoz, hogy csatlakozni szeretne a Falk PND automatikusan. Olvassa el a mobiltelefon felhasználói kézikönyvében talál további részletekért.
24003 = Nem található Bluetooth-eszközök
24004 = Nem található Bluetooth-eszközök
24005 = Kívánja ismét keresnek?
24006 = Van akarja bontani a kapcsolatot?
24007 = bontása
24008 = Connect

24010 = Adja meg a jelszavát
24011 = Jelszó

25000 = Bluetooth
26000 = Beállítások

27000 = Hívásnapló
27001 = bejövő hívások
27002 = kimenő hívások
27003 = Hiányzó kéri

27005 = szám:
27006 = Dátum:
27007 = Idő:
27008 = Calling ...
27009 = Call out
27010 = Bejövő hívás
27011 = Incoming Text Message
27012 = Már kapott új szöveges üzenet
27013 = Kívánja most elolvasni?


28011 = Fájlkezelő beállításai
28012 = átvitt fájlok lesznek tárolva van:
28013 = Internet
28014 = File Manager
28015 = Ring Tone
28016 = Keep telefonkönyv memória kártya
28017 = Keep szöveges üzenetek a memóriakártyára

29000 = Change Directory

29002 = Fájlátvitel:
29003 = Ring Tone:

30000 = Telefonkönyv
30001 = Üzenet 
30002 = File Manager


30005 = Beállítások



30009 = Ne jelenjen meg többé ez az üzenet
30010 = Keresés Phone
30011 = Telefonkönyv
30012 = Üzenet 
30013 = File Manager

30015 = Bluetooth
30016 = Beállítások
30017 = Call History
30018 = Hanghívás




30023 = küldése szöveges üzenetben. Kérem, várjon ...
30024 = Nincs adat
30025 = Nincs adat.
30026 = Kérjük, vegye figyelembe, hogy nem minden mobil telefonok támogatják ezt a funkciót.
30027 = Nem fogadott hívás
30028 = Ön fogadott egy hívást a
30029 = Kívánja, hogy hívja vissza most?
30030 = File transfer. Kérem, várjon ...
30031 = Csengőhangok
30032 = A kapcsolat nem sikerült
30033 = Mégse file transfer
30034 = akarja állítani az adatátvitel?

30035 = Storage Probléma
30036 = csak olvasható memória, és nem lehet menteni az adatokat.
30037 = memória megtelt, és nem lehet menteni az adatokat.
30038 = Nincs mobiltelefon csatlakoztatva.
30039 = Szeretne csatlakozni a mobile phone?

30040 = Extension
30041 = Hang Switch
30042 = Bluetooth
30043 = Bluetooth Off
30044 = Connect Device
30055 = Call Switch
30066 = Call Találkozó
30077=Explorer
